header:
  title: Seed-1
  description: Here you find output from the single simulation with random seed 1111.
    For more detailed analysis of the simulation, please select 'Files/seed-1111' in the navigation bar on the left side.
layout:
  supply:
  - type: csv
    title: Service summary
    width: 1.0
    dataset: analysis/drt-drt-av/avg_supply_stats.csv
    showAllRows: true
subtabs:
    - seed-1111/dashboard-1-DRT-AV.yaml
    - seed-1111/dashboard-2-DRT.yaml
    - seed-1111/dashboard-2.1-volumes.yaml
    - seed-1111/dashboard-3-air-pollution.yaml
    - seed-1111/dashboard-4-noise.yaml
